<!DOCTYPE html>
<html>
	<head>
		<!-- Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<meta charset="utf-8">
		<title>Ada Lovelace</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
	</head>
	<body>
		<header>
			<nav class="navbar bg-primary fixed-top d-flex justify-content-center">
				<a href="#" class="text-white mx-5">Home</a>
				<a href="#" class="text-white mx-5">About Me</a>
				<a href="#" class="text-white mx-5">Projects</a>	
			</nav>
		</header>

		<br>
		<br>
		
		 <main>
		 	<section>
		 		<figure>
		 			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="img-fluid h-25 w-25 m-3 rounded-circle mx-auto d-block">
		 		</figure>

		 		<h1 class="text-center">
		 			<u style="text-decoration-color: lightblue;">Ada Lovelace</u>
		 		</h1>
		 		<h3 class="text-center">Full-Stack Web Developer</h3>

		 		<p class="text-center mx-auto pt-3 w-50">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
		 		tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
		 		quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
		 		consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
		 		cillum dolore eu fugiat nulla pariatur.</p>
		 	</section>

		 	<section class="bg-secondary py-3">

		 		<div class="mx-auto w-75 d-flex justify-content-center">	
			 		<figure class="bg-dark text-center p-4 m-4">
			 			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="img-fluid">
			 			<h1 class="text-white">My First Project</h1>
			 			<p class="text-white">A simple project made from HTML</p>
			 		</figure>

			 		<figure class="bg-dark text-center p-4 m-4">
			 			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="img-fluid">
			 			<h1 class="text-white">My Second Poject</h1>
			 			<p class="text-white">A simple project made from CSS</p>
			 		</figure>

			 		<figure class="bg-dark text-center p-4 m-4">
			 			<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="img-fluid">
			 			<h1 class="text-white">My Third Poject</h1>
			 			<p class="text-white">A simple project made from Bootstrap</p>
			 		</figure>
		 		</div>

		 	</section>
		 	<footer class="bg-primary p-3 text-center"; >
		 		<p class="text-white">All assets are used for educational purposes only.</p>
		 	</footer>
		 </main>


		<!-- JavaScript Bundles -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>